2018-12-12 19:16 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000159Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PrioritylowSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000159: Tab-Stopps vs. Leerstellen in Templates
DescriptionIn einigen Templates werden (noch) Leerstellen benutzt, um HTML-Tags einzuruecken. Diese sollten alle in Tab-Stopps umgewandelt werden, um mit den Scripten einheitlich zu werden.

Bitte hier auch die CSS-Dateien mit einbeziehen.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000154assignedQuix0r HTML-Verbesserungen/-Entsorgungen am alten Code 
+Relationships

-Notes

~0000554

Quix0r (administrator)

Dies sollte mit kommendem grossen Update dabei sein.

~0000611

Quix0r (administrator)

Das sollte nun laenger der Fall sein.

~0000684

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-12-04 03:17 Quix0r New Issue
2009-12-04 03:17 Quix0r Projection none => minor fix
2009-12-04 03:17 Quix0r ETA none => < 1 day
2009-12-04 03:18 Quix0r Relationship added related to 0000154
2009-12-15 18:43 Quix0r Status new => assigned
2009-12-15 18:43 Quix0r Assigned To => Quix0r
2010-05-28 16:27 Quix0r Build SVN-HEAD => 0.2.1-FINAL
2010-05-28 16:37 Quix0r Product Version => 0.2.1-FINAL
2012-06-15 18:50 Quix0r Note Added: 0000554
2013-01-09 21:55 Quix0r Note Added: 0000611
2013-01-09 21:55 Quix0r Status assigned => resolved
2013-01-09 21:55 Quix0r Fixed in Version => 0.2.1-FINAL
2013-01-09 21:55 Quix0r Resolution open => fixed
2016-11-23 10:10 Quix0r Note Added: 0000684
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History